-- 基础信息
base_info = {
	group_id = 133301273
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 273001, monster_id = 24030201, pos = { x = -670.020, y = 226.409, z = 3345.095 }, rot = { x = 0.000, y = 6.602, z = 0.000 }, level = 33, drop_tag = "遗迹龙兽", disableWander = true, pose_id = 102, area_id = 22 },
	{ config_id = 273003, monster_id = 26090401, pos = { x = -666.946, y = 225.593, z = 3346.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 22 },
	{ config_id = 273004, monster_id = 26090401, pos = { x = -672.650, y = 227.106, z = 3343.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 22 },
	{ config_id = 273008, monster_id = 26090401, pos = { x = -670.981, y = 228.762, z = 3324.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "蕈兽", pose_id = 104, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 273002, gadget_id = 70290010, pos = { x = -683.623, y = 228.267, z = 3350.413 }, rot = { x = 20.759, y = 14.864, z = 344.998 }, level = 33, area_id = 22 },
		{ config_id = 273005, gadget_id = 70500000, pos = { x = -683.623, y = 228.267, z = 3350.413 }, rot = { x = 20.758, y = 14.863, z = 344.995 }, level = 33, point_type = 3006, owner = 273002, area_id = 22 },
		{ config_id = 273006, gadget_id = 70290010, pos = { x = -685.646, y = 231.245, z = 3340.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 23 },
		{ config_id = 273007, gadget_id = 70500000, pos = { x = -685.646, y = 231.245, z = 3340.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3006, owner = 273006, area_id = 23 },
		{ config_id = 273009, gadget_id = 70290010, pos = { x = -672.922, y = 228.856, z = 3324.632 }, rot = { x = 0.000, y = 293.082, z = 0.000 }, level = 33, area_id = 22 },
		{ config_id = 273010, gadget_id = 70500000, pos = { x = -672.922, y = 228.856, z = 3324.632 }, rot = { x = 0.000, y = 293.082, z = 0.000 }, level = 33, point_type = 3006, owner = 273009, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 273001, 273003, 273004, 273008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
